* {padding:0; margin:0;}
body {background: #fff url(images/achter.png) 50% 0% repeat-y; font-size:12px; font-family: Arial; text-align: center; color:#000;}
img {border:0;}

h1 {font-size:18px; color:#000; margin-bottom:12px;}
a:link, a:visited {text-decoration:none; color:#000;}
a:hover {text-decoration:underline;}

#boven {background-image:url(images/achterboven.png); height:200px; width:100%; background-color:#3f5369; text-align:center;}

#boven2 {margin-left: auto; width: 787px; margin-right: auto; position: relative; text-align: left; }
#logo {position:absolute;}
#datum h1 {margin:48px 27px 0 0; float:right; font-weight:bold; color:#fff; font-size: 16px}
#toptekst {color:#fff; padding:20px 20px 0 20px; margin-top:78px; position:absolute; text-align: left; width:747px; height:102px; background-image:url(images/toptekst.png);}
#toptekst  a:link, #toptekst  a:visited {text-decoration:none; color:#fc3; font-weight:bold;}
#toptekst  a:hover {text-decoration:underline;}
#toptekst span{color:#fc3; font-weight:bold;}

#website {margin-left: auto; width: 787px; margin-right: auto; position: relative; text-align: left; z-index:1;}

.blokje {float:left; margin:25px 0 0 25px; height:288px; width:228px; background-image:url(images/blokje.png); z-index:999;}
.illus {border-top:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7; margin:0 0 10px 0;}
.blokje h2 {font-size:18px; color:#33475d; padding:17px 22px 7px 22px;}
.blokje p {color:#999; font-size:11px; font-weight:bold; padding:0 22px 12px 22px;}

ul {list-style-type:none;}
#website li a, #website li a:visited {margin-left:15px; font-size:12px; padding-left:24px; background-image:url(images/li1.png); background-repeat: no-repeat; color:#33475d; text-decoration:none; display:block; height:14px;}
#website li a:hover {font-weight:bold; background-image:url(images/li2.png);}

.blokje2 {z-index:998; color:#33475d; font-size:11px; float:left; margin:25px 0 0 25px; padding:25px 0 0 25px; height:143px; width:203px; background-image:url(images/blokje2.png);}
.blokje2 img {border:1px solid #e7e7e7; margin-bottom:15px;}
.blokje2 p {width:178px;}

#footer {float:left; margin:25px 25px 10px 25px; padding:20px 20px 0 20px; display:block; width:695px; height:65px; background-image:url(images/footer.png);}
#footer p {color:#fff; font-size:14px;}
#footer p span {color:#fc3;}
#footer form {vertical-align:middle; margin-top:10px;}
#footer form p {font-size:11px; font-weight:bold; color:#fff;}
#footer input {background-image:url(images/input.png); height:19px; border:2px solid #44576b; width:115px;}
#footer a:link, #footer a:visited {text-decoration:none; color:#fc3;}
#footer a:hover {text-decoration:underline;}

#footer2 {font-size:10px; color:#55687c; margin-left: auto; padding-right:50px; padding-bottom:20px; width: 737px; margin-right: auto; position: relative; text-align:right; display:block;}
#footer2 a:link, #footer2 a:visited {text-decoration:none; color:#55687c;}
#footer2 a:hover {text-decoration:underline;}